# ReflectionParameter::__toString

(PHP 5, PHP 7)

ReflectionParameter::__toString — To string

### Description

public ReflectionParameter::__toString ( void ) : string

To string.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### See Also

- ReflectionParameter::export() - Exports
- __toString()